﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <connectionStrings>
    <!--<add name="Connection" connectionString="Password=tata@123;Persist Security Info=True;Initial Catalog=EQHSAutomation;User ID=EQHSConnect;Data Source=tplhosql" />-->
    <add name="Connection" connectionString="Password=tata@123;Persist Security Info=True;User ID=EQSHUAT;Initial Catalog=EQHSAutomation;Data Source=TPLHYDHOSPUAT" />
  </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
  <appSettings>
    <add key="siteurl" value="https://tplnet.tataprojects.com/" />
    <add key="CCQualityEmailList" value="srinivasiyer-t@tataprojects.com;deekshithgvd-t@tataprojects.com" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
</configuration>